#related_products_section {background-color: #999999;}
#related_products_section .related_products_desc, 
#related_products_section .related_products_item .related_products_name {color: #fff;}



#fx3_part01{
	background-image:url("../../images/products/product_list/wh_instant/fx3/wh_family.jpg");
	background-color:#e4e4e4;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:auto 100%;
	height:600px;
	}


#fxk_part01{background-color:#EEEEEE;height:auto;padding-bottom:50px;}
#fxk_part01 #related_content{text-align: center;margin-top: 30px;width:100%;}
#fxk_part01 #related_content .related_link {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    color: #222;
}
#fxk_part01 #related_content img{width:95%;border-radius: 90%;background: #ffffff;border: #dcdcdc 3px solid;max-width:135px;}
#fxk_part01 #related_content .related_name{text-align:center;}
#related_content .related_item {
		display: inline-block;
		width: 19.4%;
		vertical-align: top;
		text-align: center;
		position: relative;
	}

	
#fxk_part02{background-color:#DDDDDD;height:500px;padding:50px 0;}
#fxk_part02 .container, #fxk_part02 .row, #fxk_part02 .col{height:100%;}
#fxk_part02 .inner_content{margin-top:150px;}
#fxk_part02 h3{font-weight:900;text-align:left;}
#fxk_part02 h3 span{letter-spacing:0.25rem;}
#fxk_part02 p span{letter-spacing:0.1rem;}
#fxk_part02 img{width: 40%;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}

#fxk_part03{
	background-image:url("../../images/products/product_list/wh_instant/fxk/part03_bg.jpg");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:auto 100%;
	height:500px;
	background-color: #e2e2e0;
	}
#fxk_part03 .container, #fxk_part03 .row, #fxk_part03 .col{height:100%;}
#fxk_part03 .inner_content{position: absolute;top: 50%;transform: translateY(-50%);left: 0;width:50%;}
#fxk_part03 h3{font-weight:900;text-align:left;color: #353535;}
#fxk_part03 h3 span{letter-spacing:0.25rem;}
#fxk_part03 p span{letter-spacing:0.1rem;}
#fxk_part03 img{width: 90%;position:absolute;bottom:0;max-width:500px;}



@media only screen and (min-width: 601px) and (max-width: 992px){


}
@media only screen and (min-width: 993px){
	#related_content .related_item:nth-child(4n+1) {clear: both;}

	#fxk_part02 h3{font-size:2.3rem;}
	#fxk_part02 h3 span{letter-spacing:0.23rem;}
	
	#fxk_part03 h3{font-size:2.3rem;}
	#fxk_part03 h3 span{letter-spacing:0.23rem;}
}
@media only screen and (max-width: 992px){

}
@media only screen and (max-width: 600px){
	#related_content .related_item {
		width: 32.5%;
	}
	
	
	#fxk_part02{height:auto;padding-top:25px;}
	#fxk_part02 .col{height:auto;}
	#fxk_part02 .inner_content{margin-top:0;}
	#fxk_part02 h3{text-align:center; font-size:1.78rem;}
	#fxk_part02 h3 span{letter-spacing:0.178rem;}
	#fxk_part02 .fxk_part02_image{text-align:center;margin-top:25px;}
	#fxk_part02 img{width: 100%;position: relative;transform: none;max-width:300px;}
	
	#fxk_part03{height:auto;padding-top:25px;}
	#fxk_part03 .col{height:auto;}
	#fxk_part03 .inner_content{margin-top:0;position: relative;transform: none;width: 100%;}
	#fxk_part03 h3{text-align:center; font-size:1.78rem;}
	#fxk_part03 h3 span{letter-spacing:0.178rem;}
	#fxk_part03 .fxk_part03_image{text-align:center;margin-top:25px;}
	#fxk_part03 img{width: 100%;position: relative;transform: none;max-width:300px;}
}









